/**
 * @file
 * Views Styling
 */
/**
 * Background custom color, custom alpha for front pages
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\0000369}}
.view-front-block_2 .group-info .views-field-view-node a, .view-events-content-block_horizontal_related .row .views-field-view-node a,
.view-events-content-location .row .views-field-view-node a {
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  background: #dc002d;
  font-size: 12px;
  text-decoration: none;
  text-align: center;
  padding: 12px 0;
  line-height: 1em;
  border: none;
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\0000383}}
.view-front-block_2 .group-info .views-field-view-node a:hover, .view-events-content-block_horizontal_related .row .views-field-view-node a:hover,
.view-events-content-location .row .views-field-view-node a:hover {
  background: #ff0135;
}

/*
 * Views' admin tabs
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\0000313}}
.views-displays .secondary li {
  float: none;
  margin: 0 6px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\0000319}}
.views-displays .secondary a:link,
.views-displays .secondary a:visited {
  text-shadow: none;
  padding: 2px 7px 3px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\0000324}}
.views-displays .secondary .open > a {
  -webkit-border-radius: 7px 7px 0 0;
  -moz-border-radius: 7px 7px 0 0;
  -ms-border-radius: 7px 7px 0 0;
  -o-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\0000326}}
.views-displays .secondary .open > a:hover {
  color: #333;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\0000331}}
.views-displays .secondary .action-list li {
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\0000333}}
.views-displays .secondary .action-list li:first-child {
  -webkit-border-radius: 0 7px 0 0;
  -moz-border-radius: 0 7px 0 0;
  -ms-border-radius: 0 7px 0 0;
  -o-border-radius: 0 7px 0 0;
  border-radius: 0 7px 0 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\0000336}}
.views-displays .secondary .action-list li:last-child {
  -webkit-border-radius: 0 0 7px 7px;
  -moz-border-radius: 0 0 7px 7px;
  -ms-border-radius: 0 0 7px 7px;
  -o-border-radius: 0 0 7px 7px;
  border-radius: 0 0 7px 7px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\0000348}}
.view-front-block_1 .view-content,
.view-events .view-content,
.view-events-content-edition .view-content,
.view-events-content-related .view-content,
.view-editions-block .view-content,
.view-fulltext-search-page .view-content {
  font-size: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\0000351}}
.view-front-block_1 .view-content .row,
.view-events .view-content .row,
.view-events-content-edition .view-content .row,
.view-events-content-related .view-content .row,
.view-editions-block .view-content .row,
.view-fulltext-search-page .view-content .row {
  font-size: 13px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\0000358}}
.view-events-content-related {
  margin-top: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\0000362}}
.view-editions-expanded_edition .field-name-field-edition-events > .field-items {
  font-size: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\0000365}}
.view-editions-expanded_edition .field-name-field-edition-events > .field-items > .field-item {
  font-size: 13px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\0000371}}
.view-event-calendar-block {
  border-top: 1px solid #d0d0d0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\0000374}}
.view-event-calendar-block th.days {
  background: #eaeaea;
  font-weight: normal;
  font-size: 9px;
  text-transform: uppercase;
  border-top: 1px solid #d0d0d0;
  border-left: none;
  border-right: none;
  border-bottom: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\0000388}}
.view-event-calendar-block td.mini {
  border: 1px solid #d0d0d0 !important;
  text-align: center;
  line-height: 26px;
  color: #000;
  font-size: 12px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\0000396}}
.view-event-calendar-block td.empty {
  background: #f1f1f1 !important;
  color: #666;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003101}}
.view-event-calendar-block td.today {
  color: #fff;
  background: #6e6e6e !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003107}}
.view-event-calendar-block .has-events .calendar-empty {
  height: 3px;
  background: #dc002d;
  margin: 0 0 1px 1px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003116}}
.view-event-calendar-block .view-header .date-nav-wrapper {
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003120}}
.view-event-calendar-block .view-header .date-nav {
  padding: 0;
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003124}}
.view-event-calendar-block .view-header .date-nav .date-heading {
  font-size: 13px;
  color: #282828;
  text-decoration: none;
  text-transform: uppercase;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003130}}
.view-event-calendar-block .view-header .date-nav .date-heading h3, .view-event-calendar-block .view-header .date-nav .date-heading a {
  font-size: inherit;
  color: inherit;
  text-decoration: inherit;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003137}}
.view-event-calendar-block .view-header .date-nav .pager {
  width: 100%;
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003141}}
.view-event-calendar-block .view-header .date-nav .pager li {
  background: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003144}}
.view-event-calendar-block .view-header .date-nav .pager li a {
  color: #dc002d;
  font-size: 21px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003150}}
.view-event-calendar-block .view-header .date-nav .pager .date-prev {
  right: auto;
  left: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003162}}
.view-front-block_1 .node-type-wrap,
.view-fulltext-search-page .node-type-wrap {
  background: #fff;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003166}}
.view-front-block_1 .field-node-type,
.view-fulltext-search-page .field-node-type {
  text-transform: uppercase;
  font-weight: bold;
  padding: 0 20px;
  line-height: 22px;
  font-size: 13px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003175}}
.view-front-block_1 .field-node-type-event,
.view-fulltext-search-page .field-node-type-event {
  color: #fff;
  background: #99bf1c;
  position: relative;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\0000391}}
.view-front-block_1 .field-node-type-event:after,
.view-fulltext-search-page .field-node-type-event:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #99bf1c;
  position: absolute;
  left: 50%;
  top: auto;
  bottom: auto;
  right: auto;
  margin-left: -6px;
  margin-top: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003181}}
.view-front-block_1 .field-node-type-location,
.view-fulltext-search-page .field-node-type-location {
  color: #fff;
  background: #f2a200;
  position: relative;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\0000391}}
.view-front-block_1 .field-node-type-location:after,
.view-fulltext-search-page .field-node-type-location:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #f2a200;
  position: absolute;
  left: 50%;
  top: auto;
  bottom: auto;
  right: auto;
  margin-left: -6px;
  margin-top: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003187}}
.view-front-block_1 .field-node-type-edition,
.view-fulltext-search-page .field-node-type-edition {
  color: #fff;
  background: #ff4a01;
  position: relative;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\0000391}}
.view-front-block_1 .field-node-type-edition:after,
.view-fulltext-search-page .field-node-type-edition:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #ff4a01;
  position: absolute;
  left: 50%;
  top: auto;
  bottom: auto;
  right: auto;
  margin-left: -6px;
  margin-top: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003193}}
.view-front-block_1 .field-node-type-main-event,
.view-fulltext-search-page .field-node-type-main-event {
  color: #fff;
  background: #1e6ebb;
  position: relative;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/_custom\.scss}line{font-family:\0000391}}
.view-front-block_1 .field-node-type-main-event:after,
.view-fulltext-search-page .field-node-type-main-event:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #1c5dbf;
  position: absolute;
  left: 50%;
  top: auto;
  bottom: auto;
  right: auto;
  margin-left: -6px;
  margin-top: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003200}}
.view-front-block_2 {
  background: #242424;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003203}}
.view-front-block_2 .views-field-type {
  line-height: 24px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  background: #f3f3f3;
  color: #ff4a01;
  text-transform: uppercase;
  font-weight: bold;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003212}}
.view-front-block_2 .group-info {
  color: #fff;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003215}}
.view-front-block_2 .group-info h2 {
  text-transform: uppercase;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003219}}
.view-front-block_2 .group-info .views-label {
  color: #adadad;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003223}}
.view-front-block_2 .group-info .views-field-field-event-price {
  margin-bottom: 20px;
}
@media all and (min-width: 768px) and (max-width: 959px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003227}}
  .view-front-block_2 .group-info .views-field-body {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003233}}
.view-front-block_2 .group-info a {
  color: #fff;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003237}}
.view-front-block_2 .group-info .show-on-map {
  cursor: pointer;
  padding-left: 25px;
  line-height: 32px;
  font-size: 12px;
  text-transform: uppercase;
  background: url("../images/pin-white.png") no-repeat left center;
  margin-top: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003247}}
.view-front-block_2 .group-info .views-field-view-node {
  margin-top: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003250}}
.view-front-block_2 .group-info .views-field-view-node a {
  background: #e5e5e5;
  color: #dc002d;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003255}}
.view-front-block_2 .group-info .views-field-view-node a:hover {
  background: #fff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003265}}
.view-events-content-block_horizontal_related .row,
.view-events-content-location .row {
  background: #eaeaea;
  font-size: 12px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003269}}
.view-events-content-block_horizontal_related .row .field,
.view-events-content-location .row .field {
  margin-bottom: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003273}}
.view-events-content-block_horizontal_related .row .field-label,
.view-events-content-location .row .field-label {
  color: #6d6d6d;
  float: left;
  margin-right: 3px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003279}}
.view-events-content-block_horizontal_related .row .info,
.view-events-content-location .row .info {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 1px solid #bababa;
  margin-bottom: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003279}}
  .view-events-content-block_horizontal_related .row .info,
  .view-events-content-location .row .info {
    border: none;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003292}}
.view-events-content-block_horizontal_related .row .views-field-view-node a,
.view-events-content-location .row .views-field-view-node a {
  margin: 10px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003298}}
.view-events-content-block_horizontal_related .row .field-topics,
.view-events-content-location .row .field-topics {
  margin-top: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003301}}
.view-events-content-block_horizontal_related .row .field-topics .field-label,
.view-events-content-location .row .field-topics .field-label {
  font-size: 12px;
  font-weight: normal;
  overflow: hidden;
  padding-left: 35px;
  text-transform: uppercase;
  background: url("../images/categories.png") no-repeat left center;
  float: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003311}}
.view-events-content-block_horizontal_related .row .field-topics a,
.view-events-content-location .row .field-topics a {
  text-decoration: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003317}}
.view-events-content-block_horizontal_related .row .field-topics .field-label,
.view-events-content-block_horizontal_related .row .field-topics .field-items,
.view-events-content-block_horizontal_related .row .field-topics *,
.view-events-content-location .row .field-topics .field-label,
.view-events-content-location .row .field-topics .field-items,
.view-events-content-location .row .field-topics * {
  line-height: 24px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/views-styles\.scss}line{font-family:\00003325}}
.view-editions-expanded_edition h2.node-title {
  margin-bottom: 15px;
}
